package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class InviteeBean implements Serializable {

    private int completeLoanApplyCount;
    private int inviteeCount;

    public int getCompleteLoanApplyCount() {
        return completeLoanApplyCount;
    }

    public void setCompleteLoanApplyCount(int completeLoanApplyCount) {
        this.completeLoanApplyCount = completeLoanApplyCount;
    }

    public int getInviteeCount() {
        return inviteeCount;
    }

    public void setInviteeCount(int inviteeCount) {
        this.inviteeCount = inviteeCount;
    }
}
